


.social-bar {
	z-index:2000;
}

.social-bar * {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.social-bar a {
	width: 26px;
	height: 26px;
	float: right;
	position: relative;
	text-decoration: none;
	display: inline;
	color: white;
	padding: 8px;
}

.social-bar a:hover {
	padding-right: 90px;
}

.social-bar img {
	position:relative;
	max-height:25px;
}

nav.verticalmain {
  overflow: hidden;
  text-align: left;
}

nav.verticalmain > ul {
	margin: 0;padding: 0;
	list-style-type: none;
}

nav.verticalmain > ul > li {
	display: block;
}

nav.verticalmain > ul > li > label,
nav.verticalmain > ul > li > a {
	background-color: #A30B15;
	color: #fff;
	display: block;
	font-family: Lato;
	font-size: 17px;
	font-weight: bold;
	height: 40px;
	padding-left: 8px;
	padding-top: 12px;
	line-height: 13px;
	transition: all .1s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



nav.verticalmain > ul > li > label:hover,
nav.verticalmain > ul > li > a:hover {
 background-color: #BD000D;
 cursor: pointer;
 
}

nav.verticalmain > ul > li > label + input {
	display: none;
	visibility: hidden; 
	
}

nav.verticalmain > ul > li > div {
	background-color: rgb(255,255,255);
	max-height: 1px; 
	overflow: hidden;
	transition: all .35s ease;
	font-family: Lato;
	
}

nav.verticalmain > ul > li > div > p {
	margin: 24px;
	text-align: left;
}

nav.verticalmain ::-webkit-scrollbar {
	width: .9rem;
}

nav.verticalmain ::-webkit-scrollbar-thumb {
	background-color: #757575;
	border: #000000;
	
}

nav.verticalmain > ul > li > label + input:checked + div {
	max-height: 4999px; 
}








nav.vertical {
  overflow: hidden;
  text-align: left;
}

nav.vertical > ul {
	 margin: 0;padding: 0;
	list-style-type: none;
}

nav.vertical > ul > li {
	display: block;
}

nav.vertical > ul > li > label,
nav.vertical > ul > li > a {
	background-color: #eeeeee;
	background-image: url('/templates/aganeu/img/aganeu/bg_konf.png');
	border: 1px solid #b3b3b3;
	color: #353535;
	display: block;
	font-family: Lato, Verdana, Helvetica, Arial;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	padding-left: 8px;
	padding-top: 8px;
	line-height: 13px;
	#text-shadow: 0 1px 1px rgba(0,0,0,.1);
	transition: all .1s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



nav.vertical > ul > li > label:hover,
nav.vertical > ul > li > a:hover {
 background-color: #b3b3b3;
 cursor: pointer;
 background-image: url('/templates/aganeu/img/aganeu/bg_konf_on.png');
}

nav.vertical > ul > li > label + input {
	display: none;
	visability: hidden;
	
}

nav.vertical > ul > li > div {
	background-color: rgb(255,255,255);
	xheight: 0;
	max-height: 1px; 
	overflow: hidden;
	transition: all .35s ease;
	font-family: Lato, Verdana, Helvetica, Arial;
	
}

nav.vertical > ul > li > div > p {
	margin: 24px;
	text-align: left;
}

nav.vertical ::-webkit-scrollbar {
	width: .9rem;
}

nav.vertical ::-webkit-scrollbar-thumb {
	background-color: #757575;
	border: #000000;
	
}

nav.vertical > ul > li > label + input:checked + div {
	xheight: 500px;
	max-height: 4999px; 
}




div.kurztext { 
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s; 	
}

div.productbox { 

	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 	
}


div.productbox2 { 

	box-shadow: 0px 0px 0px #a9a9a9;
	-khtml-box-shadow: 0px 0px 0px #a9a9a9;
	-webkit-box-shadow: 0px 0px 0px #a9a9a9;
	-moz-box-shadow: 0px 0px 0px #a9a9a9;
	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 	
	
	
}


	
div.productbox:hover {
	box-shadow: 0px 0px 5px #000000;
	-khtml-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
}

div.productbox2:hover {
	box-shadow: 0px 0px 18px #330000;
	-khtml-box-shadow: 0px 0px 18px #330000;
	-webkit-box-shadow: 0px 0px 18px #330000;
	-moz-box-shadow: 0px 0px 18px #330000;
	
	
	
}


div.level1 { 
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_eins.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;
	color: #ffffff;
	font-size: 12px;	

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 	
}
	
div.level1:hover {
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_eins.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;	
	color: #ffffff;
	font-size: 14px;	
}

div.level2 { 
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_zwei.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;
	color: #000000;
	font-size: 11px;	

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 
}
	
div.level2:hover {
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_zwei_over.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;	
	color: #ffffff;
	font-size: 12px;
}


div.level3 { 
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_drei.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;
	color: #000000;
	font-size: 11px;	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 
}
	
div.level3:hover {
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_drei_over.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;	
	color: #ffffff;
	font-size: 12px;
}


div.level3_aktiv { 
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_drei.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;
	color: #991615;
	font-size: 12px;	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 
}
	
div.level3_aktiv:hover {
	background-image: url("/templates/aganeu/img/aganeu/bg_box_navi_drei_over.png"); 
	position: relative; 
	cursor: pointer; 
	height: 35px; 
	width: 213px;	
	color: #ffffff;
	font-size: 14px;
}




body  {
	padding : 0;
	text-align : center;
	font-family : Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 18px;
	margin : 0;
	color : #000000;
	background-color : #FFFFFF;
}

img  {
	border-width : 0;
}

table  {
	margin : 0;
	padding : 0;
	border-width : 0;
	border-spacing : 0;
}


p  {
	margin : 0;
	padding : 0;
}

h1  {
	margin : 20px 0 5px 0;
	padding : 0;
	font-size : 14px;
	line-height : 18px;
}

h2  {
	margin : 0;
	padding : 0;
	font-size : 12px;
	line-height : 18px;
}

h3  {
	margin : 0;
	padding : 0;
	font-size : 11px;
	line-height : 18px;
}

a  {
	color : #000000;
	text-decoration : none;
}

a:visited  {
	color : #000000;
}

a:active  {
	color : #A00A0A;
}

a:hover  {
	text-decoration : underline;
	color : #A00A0A;
}


 a.obereklasse:link {
  color:#9d1608;
  text-decoration: none;
  }
 a.obereklasse:visited {
  color:#9d1608;
  text-decoration: none;
  }
 a.obereklasse:hover {
  color:#9d1608;
  text-decoration: underline; 
  }

 a.untereklasse:link {
  color:#757575;
  text-decoration: none;
  }
 a.untereklasse:visited {
  color:#757575;
  }
 a.untereklasse:hover {
  color:#757575;
  text-decoration:underline;
  }


#layout  {
	margin : 0 auto;
	text-align : left;
	position : relative;
	width : 1190px;
	top	: 10px;
	z-index : 1000;
}

#content_layout  {
	position : relative;
	float: right;
	width : 965px;
	left : 225px;
	top : 0px;
	z-index : 1001;
}

#col_left  {
	position : relative;
	float: right;
	width : 215px;
}



#col_right  {
	position : relative;
	width : 100px;
	left : 780px;
	top : 165px;
	#display : none;
}

#content_layout2  {
	position : absolute;
	width : 800px;
	left : 90px;
	top : 0px;
}

#content  {}

#footer           { color: #948e8e; font-size: 9px; line-height: 12px; background: url("/templates/agando/img/footer.jpg") no-repeat center top; text-align: center; margin-top: 20px; padding-top: 47px; padding-right: 10px; padding-left: 10px }

#head           { background: url("/templates/agando/img/agando_shop_head.jpg") no-repeat; position: absolute; top: 5px; left: 0; width: 100%; height: 124px }



#breadcrump  {
	font-size : 9px;
	line-height : 12px;
	font-weight : bold;
	margin-bottom : 10px;
}

#breadcrump a  {
	text-decoration : underline;
	font-weight : normal;
}

.box  {
	background-color : #F1F1F1;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 0;
	border-bottom-width : 1px;
	border-color : #948E8E;
	border-style : solid;
	margin-bottom : 15px;
}

.box_hl  {
	text-align : center;
}

ul  {
	margin : 0;
	#padding : 0;
}

#box_cart           { background: #b8b5b5 url("/templates/agando/img/bg_warenkorb.jpg") no-repeat center top; margin-bottom: 15px; border: solid 1px #000000 }

#box_cart a span  {
	height : 26px;
	display : block;
	cursor : hand;
}

#box_cart p  {
	padding-left : 8px;
	padding-right : 5px;
	padding-bottom : 7px;
}

#navigation  {
	left : 280px;
	top : 73px;
	position : absolute;
}

#nav_info  {
	font-size : 10px;
	line-height : 12px;
	text-align : left;
	left : 270px;
	top : 6px;
	position : absolute;
}

#nav_login  {
	font-size : 10px;
	line-height : 12px;
	text-align : right;
	position : absolute;
	top : 6px;
	right : 130px;
}

#ts_logo  {
	position : absolute;
	right : 3px;
	top : 3px;
	width : 40px;
	height : 40px;
}

.box_outline  {
	border-color : #948E8E;
	border-width : 1px;
	border-style : solid;
	margin-bottom : 15px;
}

.minitext  {
	font-size : 9px;
	line-height : 12px;
}

.box_function  {
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 0;
	border-bottom-width : 1px;
	border-color : #948E8E;
	border-style : solid;
	margin-bottom : 15px;
}

.box p, .box_function p  {
	font-size : 10px;
	line-height : 12px;
	padding-left : 8px;
	padding-right : 5px;
	padding-bottom : 7px;
	padding-top : 3px;
}

.box_function h2  {
	font-size : 10px;
	line-height : 12px;
	padding-left : 8px;
	padding-right : 5px;
	padding-bottom : 0;
	padding-top : 7px;
}

.box input, .box_function input  {
	margin-bottom : 3px;
	font-family : Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 15px;
	border-style : solid;
	border-width : 1px;
	border-color : #948E8E;
}

.box_product  {
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 0;
	border-bottom-width : 1px;
	border-color : #948E8E;
	border-style : solid;
	margin-bottom : 15px;
	text-align : right;
}

.box_product h3  {
	font-weight : normal;
	font-size : 10px;
	line-height : 12px;
	padding-right : 8px;
	padding-bottom : 3px;
	padding-top : 3px;
}

.box_product p  {
	font-size : 10px;
	line-height : 15px;
	padding-right : 8px;
	padding-bottom : 7px;
}

.box_price  {
	font-size : 12px;
	line-height : 18px;
	font-weight : bold;
}

.conf_price  {
	font-size : 20px;
	line-height : 32px;
	font-weight : bold;
	font-style : italic;
}

.conf_price_list  {
	font-size : 20px;
	line-height : 25px;
	font-weight : bold;
	font-style : italic;
}

.old_price  {
	font-weight : normal;
	color : #F93E0C;
	text-decoration : line-through;
	font-size : 9px;
	line-height : 15px;
}

.box_links  {
	padding-left : 8px;
	text-align : left;
	clear : left;
}

.price_hint  {
	font-size : 9px;
	line-height : 14px;
	color : #948E8E;
}

.lager_bto  {
	font-size : 9px;
	line-height : 14px;
	font-weight : bold;
	color : #00CC00;
}

.box_pic  {
	float : left;
	margin-left : 4px;
	margin-top : 3px;
}

.box_konfigurator_pic  {
	float : left;
	margin-left : 0;
	margin-right : 3px;
	margin-top : 3px;
	margin-bottom : 5px;
}

.box select  {
	width : 180px;
}



#start_teaser {
 background: url("/templates/agando/img/start_teaser_april2015_cd.jpg") no-repeat left top;
 padding: 83px 0 0 20px;
 height: 138px;
}



#start_teaser p  {
	font-size : 12px;
	line-height : 20px;
}




#start_teaser2 {
 background: url("/templates/agando/img/start_teaser.jpg") no-repeat left top;
 padding: 83px 0 0 20px;
 height: 138px;
}
#start_teaser2 p  {
	font-size : 12px;
	line-height : 20px;
}




.pfeil_link           { background: url("/templates/agando/img/icon_pfeil.gif") no-repeat 0 3px; padding-left: 32px }

.pfeil_link_liste		{ background: url("/templates/agando/img/icon_pfeil.gif") no-repeat 0 3px; padding-left: 20px }

.pfeil_link2           { background: url("/templates/agando/img/icon_pfeil.gif") no-repeat 0 3px; padding-left: 16px; }

.pfeil_NEU          { background: url("/templates/agando/img/icon_TIPP.gif") no-repeat 0 4px; padding-left: 32px }

.pfeil_back           { background: url("/templates/agando/img/icon_pfeil_links.gif") no-repeat 0 3px; padding-left: 20px }

.print_link           { background: url("/templates/agando/img/icon_drucken.gif") no-repeat 0 2px; padding-left: 20px }

.outline  {
	border-color : #948E8E;
	border-width : 1px;
	border-style : solid;
}

.ueberschrift {
	font-size: 16px;
	border-bottom: 1px solid; border-color: #948E8E;
	background: #8B1919;
	color: #ffffff;
/*	
	font-size: 18px;
	border-bottom: 1px solid; border-color: #948E8E;
	background:#FFFFFF;
*/	
}

.td_plinie  {
	width : 33%;
	font-size : 10px;
	line-height : 15px;
	border-left-width : 1px;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 0;
	border-color : #948E8E;
	border-style : solid;
	padding-bottom : 5px;
	padding-top : 5px;
	padding-right : 5px;
	padding-left : 15px;
	vertical-align : top;
}

.tr_warengruppe  {
	margin-bottom : 15px;
}

.td_warengruppe_left  {
	width : 50%;
	padding : 5px 10px 1px 10px;
	vertical-align : top;
}

.td_warengruppe_right  {
	width : 50%;
	border-left-width : 1px;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 0;
	border-color : #948E8E;
	border-style : solid;
	padding : 5px 10px 1px 10px;
	vertical-align : top;
}



.td_warengruppe_leftneu  {
	width : 477px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	border-bottom-width : 1px;
	border-color : #948E8E;
	border-style : solid;	
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align : top;
}

.td_warengruppe_rightneu  {
	width : 477px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	border-bottom-width : 1px;
	border-color : #948E8E;
	border-style : solid;
	padding-bottom: 0px;
	vertical-align : top;
}


.td_warengruppe_left2  {
	width : 50%;
	padding : 5px 5px 0px 0px;
	vertical-align : top;
}

.td_warengruppe_right2  {
	width : 50%;
	border-left-width : 1px;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 0;
	border-color : #948E8E;
	border-style : solid;
	padding : 5px 10px 0px 5px;
	vertical-align : top;
}

.td_warengruppe_left p, .td_warengruppe_right p  {
	font-size : 11px;
	line-height : 18px;
	padding-top : 4px;
}

.td_trennlinie  {
	height : 30px;
}

#product_pic  {
	float : left;
}

#product_facts  {
	margin-left : 230px;
}

#switch_nav  {
	clear : left;
	padding-top : 15px;
	border-bottom : solid #948E8E 1px;
}

#product_description  {
	margin : 0 0 25px 0;
}

#datasheet  {
	margin : 0 0 25px 0;
	font-size : 10px;
	line-height : 12px;
#	display : none;
}

#configurator  {}

#tconfigurator  {
	width : 100%;
	margin : 5px 0 20px 0;
}

.tconf_row_even  {}

.tconf_row_uneven  {
	background-color : #F1F1F1;
}

.tconf_group  {
	padding : 3px;
	width : 100px;
	font-size : 11px;
	line-height : 18px;
	font-weight : bold;
}

.tconf_select  {
	padding : 3px;
}

.tconf_select select  {
	font-family : Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 16px;
	width : 360px;
}

.tconf_selectbig  {
	padding : 3px;
}

.tconf_selectbig select  {
	font-family : Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 16px;
	width : 408px;
}

.tconf_info  {
	padding : 3px;
	width : 40px;
	text-align : center;
}

#accessories  {
	/* display: none; */
	margin : 0 0 25px 0;
}

#ratings  {
	margin : 0 0 25px 0;
}

#content_footer  {
	padding : 5px 0 0 0;
	border-top : solid #948E8E 0px;
	position : relative;
}

#ds_head  {}

#ds_main  {}

#ds_pic  {
	text-align : center;
	display : none;
}

#ds_external_sheets  {
	border-color : #948E8E;
	border-style : solid;
	border-left-width : 0;
	border-right-width : 0;
	border-top-width : 1px;
	border-bottom-width : 0;
	margin-top : 5px;
	padding-top : 12px;
}

.ds_table, .ds_head_table  {
	font-size : 10px;
	line-height : 12px;
	width : 100%;
	margin : 5px 0 0 0;
}

.ds_table_group  {
	font-weight : bold;
	border-style : solid;
	border-color : #948E8E;
	border-left-width : 0;
	border-right-width : 0;
	border-top-width : 1px;
	border-bottom-width : 0;
	padding-top : 12px;
	padding-left : 0;
	padding-bottom : 4px;
}

.ds_table_item  {
	padding-bottom : 4px;
	padding-left : 6px;
	padding-right : 6px;
	color : #A00A0A;
	border-color : #D0CECE;
	border-style : solid;
	border-width : 1px 0 0 0;
	padding-top : 4px;
	vertical-align : top;
	width : 30%;
}

.ds_table_value  {
	padding-bottom : 4px;
	border-width : 1px 0 0 0;
	border-style : solid;
	border-color : #D0CECE;
	padding-top : 4px;
	vertical-align : top;
	width : 70%;
}

.ds_head_table_item  {
	font-weight : bold;
	padding-bottom : 4px;
	width : 20%;
	padding-right : 6px;
}

.ds_head_table_value  {
	padding-bottom : 4px;
	width : 80%;
}

#ds_head p  {
	font-size : 14px;
	line-height : 18px;
	font-weight : bold;
	margin : 20px 0 5px 0;
	padding : 0;
}

#ds_external_sheets h2  {
	font-size : 10px;
	line-height : 12px;
	margin-bottom : 10px;
}

#ds_external_sheets img  {
	margin-right : 10px;
	margin-bottom : 10px;
	border-style : solid;
	border-width : 1px;
	border-color : #948E8E;
}

.reiter  {
	position : relative;
	top : 1px;
	left : 0;
	margin-left : 4px;
	margin-right : 4px;
}

.td_warengruppe_left h1, .td_warengruppe_right h1  {
	margin : 0;
	font-size : 11px;
	line-height : 18px;
	clear : left;
	padding-top : 5px;
}

.productlist_pic  {
	float : left;
	margin-right : 20px;
	margin-bottom : 30px;
}

#datasheet h1  {
	display : none;
}

#box_infos ul li           { background: url("/templates/agando/img/icon_nav.gif") no-repeat 6px 4px; list-style-type: none; list-style-position: outside; margin: 0; padding-left: 17px }

#content h2  {
	padding-top : 10px;
}

#content ul li  {
	list-style-position : outside;
	margin : 0 0 0 20px;
}

/* Start OF SHOW IMAGES*/
.show_more_pics  {
	font-family : Lato, tahoma,verdana;
	font-size : 11px;
	color : #4F4F4F;
	padding-left : 0px;
	padding-bottom : 10px;
}

.prod_info_pics_container  {
	height : 200px;
}

.showPics  {
	background-color : ;
}

.ihrLogo           { background-image: url("img/overlay.gif") }

.prod_info_pics_container_link  {
	background-position : 3px 1px;
	border-bottom : 0px solid #ffffff;
}

#tablist  {
	padding : 0px;
	margin-left : 0px;
	margin-top : 0px;
	background-color : ;
	height : px;
}

#tablist li  {
	list-style : none;
	display : inline;
	background-color : ;
	margin-left : 1px;
	margin-top : 0px;
}

#tablist li a  {
	padding : 4px;
	margin-left : 0;
	background-color : #F5F5F5;
	font-weight : 500;
	color : #4F4F4F;
	font-family : Lato, verdana;
	font-size : 10px;
	border-width : 1px;
	border : 1px;
	border-style : solid;
	border-color : #EFEFEF;
}

#tablist li a:link  {
	color : #4F4F4F;
	text-decoration : none;
	font-weight : 500;
	font-family : Lato, verdana;
	font-size : 10px;
	border-width : 1px;
	border : 1px;
	border-style : solid;
	border-color : #EFEFEF;
}

#tablist li a:hover  {
	color : #ff6600;
	text-decoration : none;
	font-weight : 500;
	font-family : Lato, verdana;
	font-size : 10px;
	border-width : 1px;
	border : 1px;
	border-style : solid;
	border-color : #EFEFEF;
}

#tablist li a:active  {
	color : #ff6600;
	text-decoration : none;
	font-weight : 500;
	font-family : Lato, verdana;
	font-size : 10px;
	border-width : 1px;
	border : 1px;
	border-style : solid;
	border-color : #EFEFEF;
}

#tablist li a.current  {
	background-color : #ffffff;
	font-family : Lato, verdana;
	font-size : 10px;
	border-width : 1px;
	border : 1px;
	border-style : solid;
	border-color : #EFEFEF;
}

#tabcontentcontainer  {
	width : 425px;
	/* Insert Optional Height definition here to give all the content a unified height */
	height : px;
	border : 1px solid #EFEFEF;
	/* #E8DAE8 */
	background-color : ;
	margin-left : 0px;
	margin-top : 0px;
}

.tabcontent  {
	display : none;
	padding-top : 0px;
	background-image : url();
	background-repeat : no-repeat;
	background-position : 5px 2px;
}

#tabcontentcontainer2  {
	width : 425px;
	/* Insert Optional Height definition here to give all the content a unified height */
	height : px;
	border : 1px solid #EFEFEF;
	/* #E8DAE8 */
	background-color : ;
	margin-left : 0px;
	margin-top : 0px;
}

.tabcontent2           { background-image: url("img/new_zoom_in.gif"); background-repeat: no-repeat; background-position: 5px 2px; display: none; padding-top: 0 }

/* START POPUP Images*/
A.closeWindow:link  {
	color : #4F4F4F;
	font-family : Lato, verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : 600;
}

A.closeWindow:visited  {
	color : #4F4F4F;
	font-family : Lato, verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : 600;
}

A.closeWindow:hover  {
	color : #ff6600;
	font-family : Lato, verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : 600;
}

A.closeWindow:active  {
	color : #ff6600;
	font-family : Lato, verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : 600;
}

/* XTC-DELUXE.DE*/
#unterreiter  {
	border-bottom : 1px solid #948E8E;
}

#content input, #content select  {
	margin : 3px 0;
}



/* TOGGLEBOX*/

.toggleBox {
    position: relative;
    border: 0px solid #b3b3b3;
}
 
/* Ausblenden des input-Feldes */
.toggleBox input {
    position: absolute;
    left: -99999px;
}
 
/* Gestaltung der labels */
.toggleBox label {
    display: block;
    background: #871817;
    color: #fff;
    padding: .4em;
    text-align: center;
    cursor: pointer;
}
 
.toggleBox label:hover {
    background: #871817;
}
 
/* Der Aufklappmechanismus */
.toggleBox input:not(:checked) ~ div {
    opacity: 0;
    height: 0;
}
 
.toggleBox input:checked ~ div {
    opacity: 1;
    padding: .8em;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
 
/* Steuerung der Sichtbarkeit der labels */
.toggleBox input:not(:checked) ~ .close,
.toggleBox input:checked ~ .open {
    display: none;
}

a.link_no_underline:link {
  text-decoration: none;
}
a.link_no_underline:visited {
  text-decoration: none;
}
a.link_no_underline:hover {
  text-decoration:none;
}


@keyframes ANIMATION1 {
	
	0%   		{ transform: scale(1.0); }
	
	20%   	{ transform: scale(1.0); }
	24%   	{ transform: scale(1.3); }
	28%   	{ transform: scale(1.0); }
  32%   	{ transform: scale(1.3); } 
  36%   	{ transform: scale(1.0); }
  
  60%   	{ transform: scale(1.0); }
	64%   	{ transform: scale(1.3); }
	68%   	{ transform: scale(1.0); }
  72%   	{ transform: scale(1.3); } 
  76%   	{ transform: scale(1.0); }


  100%  		{ transform: scale(1); }
}


@keyframes ANIMATION2 {
	
	0%   		{ transform: scale(1.0); }
	
	20%   	{ transform: scale(1.0); }
	24%   	{ transform: scale(1.3); }
	28%   	{ transform: scale(1.0); }
  32%   	{ transform: scale(1.3); } 
  36%   	{ transform: scale(1.0); }
  
  60%   	{ transform: scale(1.0); }
	64%   	{ transform: scale(1.3); }
	68%   	{ transform: scale(1.0); }
  72%   	{ transform: scale(1.3); } 
  76%   	{ transform: scale(1.0); }


  100%  		{ transform: scale(1); }
}


@keyframes ANIMATION3 {
	
	0%   		{ transform: scale(1.0); }
	
	


  100%  		{ transform: scale(1); }
}


.animPart1 {
  -webkit-animation: ANIMATION1 3s 1; /* Safari 4+ */
  -moz-animation:    ANIMATION1 3s 1; /* Fx 5+ */
  -o-animation:      ANIMATION1 3s 1; /* Opera 12+ */
  animation:         ANIMATION1 3s 1; /* IE 10+, Fx 29+ */
}
.animPart2 {
  -webkit-animation: ANIMATION2 3s 1; /* Safari 4+ */
  -moz-animation:    ANIMATION2 3s 1; /* Fx 5+ */
  -o-animation:      ANIMATION2 3s 1; /* Opera 12+ */
  animation:         ANIMATION2 3s 1; /* IE 10+, Fx 29+ */
}
.animPart3 {
  -webkit-animation: ANIMATION3 3s 1; /* Safari 4+ */
  -moz-animation:    ANIMATION3 3s 1; /* Fx 5+ */
  -o-animation:      ANIMATION3 3s 1; /* Opera 12+ */
  animation:         ANIMATION3 3s 1; /* IE 10+, Fx 29+ */
}







/*

	Neuer Carousel Slider

*/


 .leftArrow, .rightArrow {
     color: #f2f2f2;
     font-size: 12px;
     padding: 8px 12px;
     position: absolute;
     top: 0;
}
 .rightArrow {
     right: 0;
}
 .bulletpoints {
     top: 0;
     bottom: 100%;
}
 .agslider {
     width: 100%;

}
 .sliderimages {
     position: relative;
}
 .sliderimage img {
     object-fit: cover;
     width: 100%;
}
 .sr-only {
     position: absolute;
     width: 1px;
     height: 1px;
     padding: 0;
     margin: -1px;
     overflow: hidden;
     clip: rect(0, 0, 0, 0);
     border: 0;
}
 .sr-only-focusable:active, .sr-only-focusable:focus {
     position: static;
     width: auto;
     height: auto;
     margin: 0;
     overflow: visible;
     clip: auto;
}

 .agslider {
     overflow: hidden;
     position: relative;
	 max-width: 1190px;
}

 .agslider .imageList {
     margin: 0;
     padding: 0;
}

 .agslide {
	list-style-type: none;
}

 .agslider .agslide {
     position: relative;
     float: left;
}
 .agslider .agslide img {
     display: block;
     width: 100%;
}
 .agslider .bulletpoints {
     box-sizing: border-box;
     position: absolute;
     width: 100%;
     padding: 0.6rem 1rem;
     display: flex;
     justify-content: center;
     z-index: 20;
     top:85%;
     pointer-events: none;
}
 .agslider .dot {
     border-radius: 50%;
     width: 100%;
     max-width: 10px;
     height: 10px;
     background: transparent;
     border: 0.5px solid white;
     box-shadow: 0 0 12px black;
     margin: 0 0.4rem;
     cursor: pointer;
     transition: all 0.4s ease-in-out;
     float: left;
     pointer-events: auto;
}
 .agslider .dot.active {
     background: #db1c1c;
}
 .agslider .ui-element {
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     z-index: 10;
     text-align: center;
     text-indent: -9999px;
     transition: all 0.4s ease-in-out;
     color: #d8484a;
     opacity: 0;
}
 .agslider .ui-element::before {
     display: inline-block;
     font: normal normal normal 14px/1 FontAwesome;
     font-size: inherit;
     text-rendering: auto;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     position: absolute;
     top: 50%;
     left: 0;
     width: 100%;
     font-size: 2rem;
     text-indent: 0;
}
 .agslider .ui-element:hover {
     opacity: 1;
}
 .agslider .rightArrow::before, .agslider .leftArrow::before {
     font-size: 3rem;
}
 .agslider .rightArrow {
     left: 95%;
     bottom: 20%;
     max-width: 100%;
}
 .agslider .rightArrow::before {
     content: "\00276F";
}
 .agslider .leftArrow {
     left: 1%;
     bottom: 20%;
}
 .agslider .leftArrow::before {
     content: "\00276E";
}
 .agslider.with-js .imageList {
     transition: all 400ms ease-in-out;
}

 @media screen and (max-width: 1050px) {
     .agslider .dot {
         width: 8px;
         height: 8px;
         margin-bottom:50px;
    }
}
 @media screen and (max-width: 850px) {
     .agslider .dot {
         margin-bottom:80px;
    }
     .agslider .bulletpoints {
         top:79%;
    }
     .agslider .rightArrow::before, .agslider .leftArrow::before {
         font-size: 2rem;
    }
}
 @media screen and (max-width: 650px) {
     .agslider .dot {
         width: 4px;
         height: 4px;
         margin-bottom:59px;
    }
     .agslider .rightArrow::before, .agslider .leftArrow::before {
         font-size: 1rem;
    }
}
 



/* ENDE

	Neuer Carousel Slider

*/


/* lato-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('/fonts/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}


.linkhoverred {
	color: black;
}
.linkhoverred:hover {
	color: #A00A0A;
  text-decoration: none;
}

.navidivider {
	display: inline;
	font-weight: normal;
	padding: 5px;
	color: #9B9B9B;
}

.navitext {
    cursor: pointer;
}
.navitext a {
    cursor: pointer;
    text-decoration: none;
    color: #000;
}
.navitext:hover {
    color: #A00A0A;
}
.navitext:hover a {
    color: #A00A0A;
}
.navitextactive {
    color: #A00A0A;
}
.navitextactive a {
		text-decoration: none;
    color: #A00A0A;
}


